summaryrefslogtreecommitdiffstats
path: root/bin/phase-functions.sh
diff options
context:
space:
mode:
authorZac Medico <zmedico@gentoo.org>2011-09-11 17:56:57 -0700
committerZac Medico <zmedico@gentoo.org>2011-09-11 17:56:57 -0700
commit80737f32ff8bcebe327821243594d17bd4f79fdd (patch)
tree7fc92c2d60e5602ba2eeca97c1ddb798c0413da0 /bin/phase-functions.sh
parent29cc214d53c7babfa825c7a07cc8d58b4fe5da95 (diff)
downloadportage-80737f32ff8bcebe327821243594d17bd4f79fdd.tar.gz
portage-80737f32ff8bcebe327821243594d17bd4f79fdd.tar.bz2
portage-80737f32ff8bcebe327821243594d17bd4f79fdd.zip
isolated-functions.sh: split save-ebuild-env.sh
Diffstat (limited to 'bin/phase-functions.sh')
-rw-r--r--bin/phase-functions.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/bin/phase-functions.sh b/bin/phase-functions.sh
index f1db257f5..164b309e8 100644
--- a/bin/phase-functions.sh
+++ b/bin/phase-functions.sh
@@ -167,7 +167,7 @@ preprocess_ebuild_env() {
# by the above source command. To protect ourselves, we override it
# here with our own version. ${PORTAGE_BIN_PATH} is safe to use here
# because it's already filtered above.
- source "${PORTAGE_BIN_PATH}/isolated-functions.sh" || exit $?
+ source "${PORTAGE_BIN_PATH}/save-ebuild-env.sh" || exit $?
# Rely on save_ebuild_env() to filter out any remaining variables
# and functions that could interfere with the current environment.